.byline,
.u-syndication {font-size: .8rem;}
.byline {margin-block: 0 2rem;}
.u-syndication {margin-block: .5rem 2rem;}
.layout-fic .u-syndication,
.layout-roundup .u-syndication {visibility: hidden;}

.byline img.u-photo {
margin: 0;
width: 1em;
height: 1em;
}
.e-content {
clear: both;
}

.meta .p-summary,
.roundup .p-summary {
display: none;
}



.fic.content .e-content {
margin-block-start: 3rem;
}
.fic.content .e-content hr {
margin-block: 2rem;
}

.blurbs {
margin-block-start: 0;
columns: 2 350px;
column-gap: 1rem;
}
.series-blurbs {
columns: auto;
}




.rec h1.p-name,
.fic h1,
.meta h1,
.roundup h1 {
margin-block-end: 0;
}
.layout-main:has(.rec) h1.page-title {
display: none;
}

.meta-blurb-image,
.roundup-blurb-image,
.layout-post img,
.meta .fic-banner {
display: inline;
margin: 1rem;
}

.meta .fic-banner,
.meta-image {
float: left;
}
.meta-blurb-image,
.roundup-blurb-image {
float: right;
max-block-size: 150px;
max-inline-size: 150px;
max-width: 25%;
}

.meta-image {
    max-block-size: 250px;
    max-inline-size: 250px;
}





.blurb {
padding: 0;
margin-block: 1rem;
background-color: var(--background);
border-radius: var(--border-radius);
overflow: hidden;
}

.blurb h3 {
font-size: 1.2em;
margin-block: 1rem 0;
margin-inline: 1rem;
}
.blurb h3.rec-title {margin-block-start: 1rem;}
.rec-review {margin-block-end: 2rem;}
.rec-blurb {margin-block-start: 5rem;}
.blurb p {
margin: 1rem;
}
.blurb p.fic-wordcount {margin-block: 0 1rem;}

.blurb .datetime {
font-size: .8em;
}

.blurb .fic-banner {
inline-size: 100%;
margin: 0;
margin-block-end: 1rem;
}

.blurb .fic-cover {
display: inline;
float: right;
max-block-size: 150px;
max-inline-size: 150px;
margin: 1rem;
padding: 0;
}

.fic-blurb a:has(img) {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.comment-button {
background-color: var(--background);
padding: 1rem;
display: block;
margin: 1rem auto;
max-width: 400px;
text-align: center;
border-radius: var(--border-radius);
}

.fic-banner {
display: block;
margin: 0;
inline-size: 100%;
}

.fic-cover {
display: inline;
float: right;
max-block-size: 150px;
max-inline-size: 100px;
margin: 1rem;
}

.fic-nav {
text-transform: uppercase;
}
.fic-nav {
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
align-content: center;
margin-block: 0 2rem;
margin-inline: 0;
gap: 0 1rem;
}
.fic-nav li {
list-style-type: none;
margin: .5rem 0;
line-height: 1;
}
.layout-main:has(.fic-nav) h1.page-title {margin-block-end: 0;)


.reclist,
.fandomlist {
display: block;
columns: 300px 2;
  column-gap: 1rem;
}
.reclist .rec-blurb,
.fandomlist .fic-blurb {
break-inside: avoid-column;
}
.fandomlist .fic-blurb:first-of-type,
.fandomlist > p:first-of-type {
margin-top: 0;
}

.series-label {
text-align: center;
padding: 1rem;
background-color: var(--w-opacity);
}



.sin-turns-10 main,
.stronger-in-numbers .fic-blurb,
.desperation-turns-10 main,
.desperation .fic-blurb {
cursor: var(--party-cursor), default;
}
